/**** General ***/
@font-face {
    font-family: 'Georgia';
    src: url('fonts/Georgia.eot');
    src: url('fonts/Georgia.eot?#iefix') format('embedded-opentype'),
        url('fonts/Georgia.woff2') format('woff2'),
        url('fonts/Georgia.woff') format('woff'),
        url('fonts/Georgia.svg#Georgia') format('svg');
    font-weight: normal;
    font-style: normal;
}

body{
	font-family: Arial, sans-serif;
	background: url("../images/body-bg.png") no-repeat #ffffff; 
	background-size:cover;
}

.logo-container{
    text-align: center;
}

.logo {
	display: inline-block;	
	font-size:26px;
	text-decoration: none;
}

.logo:hover,.logo:focus {
    color: #3B3B3B;
	text-decoration: none;
}

.logo span{
    font-size: 7px;
    display: block;
    letter-spacing: 1px;
}

.logo-txt{
    display: inline-block;
    vertical-align: top; 
    padding-left: 8px;
    text-align:left;
}

.logo img{
	max-height: 48px;
    display: inline-block;
    vertical-align: top;
}

.col-center {
	float: none;
	margin: 0 auto;
}

.left-block {
    display: block;
    margin-left: auto;
}	

a,a:link, a:visited{
	color: #3B3B3B;
}

a:hover, a:active  {
  color: #005BA7;
}

a:hover{
	-webkit-animation: fadeOut 0.2s ease-in-out;
    animation: fadeOut 0.2s ease-in-out;
}

.text-blue{
	color: #005ba7 !important;
}
	
.btn-contact{
	padding: 10px 21px;
	font-size: 10px;
	font-weight: bold;
	color: #3B3B3B;
	background: url("../images/btn-bg2.png") no-repeat;
	background-size: 100% 100%;
	border: none;
}

.btn-contact:hover,.btn-contact:active,.btn-contact:focus{
	background: url("../images/btn-bgh2.png") no-repeat;
}

.vcenter {
   display: inline-block;
   vertical-align: middle;
   float: none;
}	

.mt-10{margin-top: 10px;}
.mt-15{margin-top: 15px;}
.mt-30{margin-top: 30px;}
.mt-40{margin-top: 40px;}
.mt-50{margin-top: 50px;}

.mb-10{margin-bottom: 10px;}
.mb-15{margin-bottom: 15px;}
.mb-30{margin-bottom: 30px;}
.mb-40{margin-bottom: 40px;}
.mb-50{margin-bottom: 50px;}
	
/*****************/
/* Rules for sizing the icon. */
.material-icons.md-18 { font-size: 18px; }
.material-icons.md-24 { font-size: 24px; }
.material-icons.md-36 { font-size: 36px; }
.material-icons.md-46 { font-size: 46px; }
.material-icons.md-48 { font-size: 48px; }
.material-icons.md-52 { font-size: 52px; }

/**** header styles  *****/
header{
	margin-top: 28px;
	margin-bottom: 28px;
}

/****** Navbar Default ******/
.navbar-default {
  background-color: #d1d0d0;
  border-color: #d1d0d0;
}
.navbar-default .navbar-brand {
  color: #3b3b3b;
}
.navbar-default .navbar-brand:hover,
.navbar-default .navbar-brand:focus {
  color: #3b3b3b;
}
.navbar-default .navbar-text {
  color: #3b3b3b;
}
.navbar-default .navbar-nav > li > a {
  color: #3b3b3b;
}
.navbar-default .navbar-nav > li > a:hover,
.navbar-default .navbar-nav > li > a:focus {
  color: #3b3b3b;
}
.navbar-default .navbar-nav > li > .dropdown-menu {
  background-color: rgba(209, 208, 208, 0.75);/*#d1d0d0*/
}
.navbar-default .navbar-nav > li > .dropdown-menu > li > a {
  color: #3b3b3b;
}
.navbar-default .navbar-nav > li > .dropdown-menu > li > a:hover,
.navbar-default .navbar-nav > li > .dropdown-menu > li > a:focus {
  color: #3b3b3b;
  background: transparent;
}
.navbar-default .navbar-nav > li > .dropdown-menu > li.divider {
  background-color: #d1d0d0;
}
.navbar-default .navbar-nav .open .dropdown-menu > .active > a,
.navbar-default .navbar-nav .open .dropdown-menu > .active > a:hover,
.navbar-default .navbar-nav .open .dropdown-menu > .active > a:focus {
  color: #3b3b3b;
  background-color: #d1d0d0;
}
.navbar-default .navbar-nav > .active > a,
.navbar-default .navbar-nav > .active > a:hover,
.navbar-default .navbar-nav > .active > a:focus {
  color: #3b3b3b;
  background-color: #d1d0d0;
}
.navbar-default .navbar-nav > .open > a,
.navbar-default .navbar-nav > .open > a:hover,
.navbar-default .navbar-nav > .open > a:focus {
  color: #3b3b3b;
  background-color: #d1d0d0;
}
.navbar-default .navbar-toggle {
  border-color: #d1d0d0;
}
.navbar-default .navbar-toggle:hover,
.navbar-default .navbar-toggle:focus {
  background-color: #d1d0d0;
}
.navbar-default .navbar-toggle .icon-bar {
  background-color: #3b3b3b;
}
.navbar-default .navbar-collapse,
.navbar-default .navbar-form {
  border-color: #3b3b3b;
}
.navbar-default .navbar-link {
  color: #3b3b3b;
}
.navbar-default .navbar-link:hover {
  color: #3b3b3b;
}

@media (max-width: 767px) {
  .navbar-default .navbar-nav .open .dropdown-menu > li > a {
    color: #3b3b3b;
  }
  .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover,
  .navbar-default .navbar-nav .open .dropdown-menu > li > a:focus {
    color: #3b3b3b;
  }
  .navbar-default .navbar-nav .open .dropdown-menu > .active > a,
  .navbar-default .navbar-nav .open .dropdown-menu > .active > a:hover,
  .navbar-default .navbar-nav .open .dropdown-menu > .active > a:focus {
    color: #3b3b3b;
    background-color: #d1d0d0;
  }
}
/****** Navbar Default ******/
.menu {
    background-color: #D1D0D0;
    border-color: #cccccc;
    border-radius: 6px;
}
.navbar-default .navbar-nav>li>a {
    color: #3b3b3b;
	text-align:center;
	font-weight:normal;
}

.dropdown-menu>li>a {
	font-weight:normal;
    padding: 10px 20px !important;
}

.nav>li>a {
    padding: 8px 48px;
}

.navbar{
	min-height: 40px;
	margin-bottom: 0;
	}

.navbar-default .navbar-nav>li>a:focus, .navbar-default .navbar-nav>li>a:hover{
	color: #005BA7;
	}
	
.search{
	margin:0px;
}
.search .form-control{
	height: 40px;
}
	
.search .input-group .form-control {
    background-color: #8d8c8c;
    border-color: #888888;
    color: #fff;
    text-align: center;
}	
	
.search span{
	color: #8D8C8C;
}	

.search .input-group-addon{
	border:none;
	cursor: pointer;
	background: #ffffff; /* Old browsers */
	background: -moz-linear-gradient(top, #ffffff 0%, #808080 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top, #ffffff 0%,#808080 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom, #ffffff 0%,#808080 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#808080',GradientType=0 ); /* IE6-9 */
	}
	
.search .input-group-addon:hover{
	background: #808080; /* Old browsers */
	background: -moz-linear-gradient(top, #808080 0%, #ffffff 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top, #808080 0%,#ffffff 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom, #808080 0%,#ffffff 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#808080', endColorstr='#ffffff',GradientType=0 ); /* IE6-9 */
	}
	
footer .search .input-group .form-control {
    background-color: #ffffff;
    border-color: #ffffff;
	color: #005BA7;
    text-align: center;
}	
footer .search .form-control::-moz-placeholder {
  color: #8D8C8C;
  opacity: 1;
}
footer .search .form-control:-ms-input-placeholder {
  color: #8D8C8C;
}
footer .search .form-control::-webkit-input-placeholder {
  color: #8D8C8C;
}
footer .search .form-control::-ms-expand {
  background-color: transparent;
  border: 0;
}
footer .search .input-group-addon{
	background: #D1D0D0;
	}
footer .search .input-group-addon:hover{
	background: #8D8C8C;
	}	
	
header i.material-icons{
	margin-top: 10px;
	}		
	
.cart{
	position: relative;
   display: inline-block;
   margin-top: 10px;
}

.cart img{
	max-width: 21px;
}

.cart-dot{
	position: absolute;
    background: #B0181B;
    height: 20px;
    top: -16px;
    right: -10px;
    min-width: 20px;
    text-align: center;
    font-size: 14px;
    border-radius: 50%;
    color: white;
}		

/*******  footer styles    ********/	
footer{
	background-color: #388ECE;
	padding-top:40px ;
	padding-bottom: 40px;
	color: #fff;
	}	
footer .flex-block{
	display: flex;
	}	
footer .flex-block > div{
	padding-right: 20px;
	}
footer ul,footer ul li{
	list-style: none;
	}
footer ul li a, footer ul li a:link, footer ul li a:visited{
	color: #ffffff;
	text-decoration:none
	}

footer .social img, footer .social span{
	display: inline-block;
	}
footer .social img{
	width: 24px;
	height:24px;
	margin-right: 20px;
	}		
@media (max-width: 480px) {
    footer .social{
		    float: none !important;
    margin-top: 15px;
    text-align: center;
		}
}	

.footer-email:hover, .footer-fb:hover{
	-webkit-animation: fadeOut 0.2s;
    animation: fadeOut 0.2s;
	}
	
/******  home slider     *********/

.slider-item{
	background:url("../images/slider-bg.png") no-repeat;
	background-size:cover;
	width: 100%;
	float:left;
}

.owl-carousel .owl-item .slider-item img {
    width: initial;
}	
.slider-content{
	margin-top: 122px;
	color: #388ECE;
	}
.slider-content	h2{
	color: #388ECE;
	font-size:40px;
	}
.slider-content	p{
	font-size: 20px;
	margin-top: 52px;
	margin-bottom: 52px;
	}	
.slider-content	a.button{
	border: none;
	background-color: #388ECE;
	color: #fff;
	padding:13px 18px;
	border-radius: 8px; 
	}
.slider-item .col-xs-6{
	padding: 0;
	}
@media (max-width: 480px) {
    .slider-content	h2{
		font-size:20px
    }
	.slider-content	p{
		font-size:14px
		}
	.slider-item .col-xs-6{
	padding-left: 15px;
	padding-right: 15px;
	}
}	

.home-content .owl-theme .custom-nav {
  position: absolute;
  top: 50%;
  left: 0;
  right: 0;
  margin-top: -25px;
}

.home-content .owl-theme .custom-nav .owl-prev,
.home-content .owl-theme .custom-nav .owl-next {
  position: absolute;
  height: 50px;
  color: inherit;
  background: none;
  border: none;
  z-index: 100;
}

.home-content .owl-theme .custom-nav .owl-prev i,
.home-content .owl-theme .custom-nav .owl-next i {
  color: #388ECE;
}

.home-content .owl-theme .custom-nav .owl-prev {
  left: 0;
}

.home-content .owl-theme .custom-nav .owl-next {
  right: 0;
}

.home-content .owl-theme .owl-dots {
    margin-top: 20px;
}	

/*****************/

.search .form-control::placeholder{
	color:#fff;
}
.input-group .form-control {
    background-color: #5a5a5a;
	border-color:#5a5a5a;
	color:#fff;
    text-align: center;
}
.input-group-addon {
    background-color: #bdbdbd;
    border: 1px solid #bdbdbd;
}

.home-content{
	position: relative;
	background-color:#ffffff;
	padding: 60px 0px 15px;
	margin-bottom: 29px;
	}

.content{
	background-color:#005ba7;
	margin-top: 36px;
	margin-bottom:40px;
}

.content > .container{
    background-color: #fff;
    margin-top: 62px;
    margin-bottom: 62px;
	padding-top: 40px;
	padding-bottom: 40px;
}

.contact-heading{
	text-align: center;
    color: #005BA7;
    font-size: 25px;
    font-weight: normal;
    font-family: "Georgia";
	margin-bottom: 33px;
}

.contact-form{
	background:url("../images/cbg.png") no-repeat center center;
	background-size:65% auto;
}

.contact-form label{
	color: #388ECE;
	font-weight:bold;
	font-family: "Arial";
}

.contact-form .form-control{
	border-color: #D1D0D0;
	border-radius: 10px;
	min-height:45px;
}

.contact-addr{
	font-size: 20px;
	font-weight:bold;
	color: #005BA7;
	padding-top:20px;
	padding-left:25px;
}

/*** about page ***/
.main-content{
	background: #FFFFFF;
	padding: 94px 25px;
	margin: 62px 43px;
}

.main-content img{
	margin: 0px auto;
	margin-top: 125px;
}

.about-content{
	color: #005BA7;
}

.about-content h3{
	font-size: 40px;
	font-family: georgian;
	margin-bottom: 45px;
}
	
/****** contact us page ******/
address{
	font-size: 20px;
	}
address ul, address li{
	list-style: none;
	}	
 address li:nth-of-type(2), address li:nth-of-type(3){
	 margin-top:40px;
	 }	


.terms{
	background-color:#fff;
	padding:46px 67px;
	margin-top:62px;
	margin-bottom:62px;
	text-align:center;
	color:#383838;
	font-size: 20px;
	font-family: arial;
}

/*********  prodcut pages     **********/
.product-content{
	margin-bottom:40px;
	background: #FFF;
    padding: 0;
}
	
.products{
	background-color: #fff;
	min-height:100vh;	
}
	
.products .page-title{
	background: url("../images/ptbg.png") no-repeat;
	background-size: cover;
}

.products .page-title h3{
	color:#fff;
	font-family:Arial;
	font-size:25px;
	font-weight:normal;
	padding:37px 15px 37px 63px;
	display:inline-block;
	position:relative;
	z-index:999;
}	

.page-title .inner {
	position:relative;
}

.inner > a{
	display: inline-block;
    color: #388ECE !important;
    position: absolute;
    left: 0;
    top: 22px;
	z-index: 9999;
}

.page-title .inner img{
	position: absolute;
	max-width: 180px;
	bottom:0;
	right:35px;
}

.products .page-title h3 .sub-heading {
    display: block;
    font-size: 18px;
    font-weight: normal;
}

.list{
	padding:0;
	margin:34px 0px;
	list-style:none;
	text-align:center;
}

.vertical-center{
	margin-top:150px;
}

.list li{
	display:inline-block;
	width:220px;
	margin:12px 25px;
	vertical-align: top;
}

.list li .img-thumb{
	box-shadow: 0px 3px 6px rgba(0, 0, 0, 0.16);
	margin-bottom:5px;
	border-radius: 5px;
}

.list li .img-thumb img{
	max-width:100%;
	border-radius: 5px;
	margin: 0 auto;
	max-height:150px;
}

.list li p{
	box-shadow: 0px 3px 6px rgba(0, 0, 0, 0.16);
	background: #8D8C8C;
	border-radius: 5px;
	padding:10px 12px;
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
	text-align: center;
}

.prodlist{
	padding: 0;
	margin: 25px 35px;
	list-style: none;
}

.prodlist > li {
	margin-bottom: 25px;
	display: flex;	
}

.prodlist li a.btn-rdm{
	background: #8D8C8C;
	border-radius: 5px;
	color: #FFFFFF;
	box-shadow: 0 3px 6px rgba(0,0,0,0.16);
	float:right;
}

.prodlist .media-img {
    display: block;
	box-shadow: 0px 3px 6px rgba(0,0,0,0.16);
}

.prodlist .media-img img{
	max-width: 100%;
	vertical-align: middle;
}

.prodlist .prd-content {
	background: #388ECE;
	padding: 25px 15px;
	font-size:;
	color:#ffffff;
}

.prodlist .prd-content .price{
	color: #FFFFFF;
	font-size: 20px;
	font-weight: bold;
	text-align:right;
}
	
/*********  product left side menu **********/		
.categories{
	background-color:#005BA7;
	border-radius:4px 0px 0px 4px;
	min-height:100vh;
}

.categories ul {
	list-style:none;
	padding:0px;
	margin:0px;
	padding-top: 12px;
}

.categories ul li ul{
	padding-left:15px;
	margin:0px;
}

.categories ul li{
	font-family:Arial;
	font-size:13px;
	font-weight:bold;
	line-height:2.5;
	margin-bottom: 23px;
}

.categories ul li ul{
	display:none;
}

.categories ul li:hover > ul {
	display:block;
}

.categories ul li.open > ul {
	display:block;
}

.categories ul li a{
	text-decoration:none;
	color:#fff;
	padding: 7px;
}

.categories ul li a:hover{
	text-decoration:none;
	color:#40ADFF;
}

.categories ul li a.active{
	text-decoration:none;
	color:#fff;
	background: url("../images/nav-bg.png") no-repeat;
	background-size: 100% 100%; 
	border-radius:6px;
	padding:6px;
}

.products-detail{
	background: #FFFFFF;
	min-height:100vh;
}

.pcontent{
	padding-left: 30px;
	padding-right: 5px;
}

.products-detail h3{
	color:#005BA7;
	font-family:Arial;
	font-size:25px;
	font-weight:bold;
	margin-top:15px;
	margin-bottom: 40px;
}

.products-detail h3 a {
	color: #388ECE;
    position: absolute;
    top: 10px;
	left: 0;
	text-decoration:none;
}

.products-detail h3 a .material-icons{
	font-size: 36px;
}

.products-detail h5{
	font-family: Arial;
	font-weight: 600;
	font-size: 14px;
	margin:0;
}

.products-detail strong{
	font-size: 12px;
}

.products-detail p{
	color:#3B3B3B;
	font-family:Arial;
	font-size:14px;
}



.products-detail .show {
	position: relative;
	box-shadow: 0px 3px 6px rgba(0, 0, 0, .2);
	padding: 0px;
	margin-top:15px;
	background-color: #fff;
	border-radius:5px;
}

.products-detail form{
	margin-top: 50px;
}

.products-detail ul{
	padding:0;
	margin:0;
	list-style:none;
}

.products-detail ul li{
	display: inline-block;
	vertical-align: middle;
	padding:0px 15px 0px 0px; 
}

.products-detail ul li:last-child{
	padding:0px 0px 0px 0px; 
}

.products-detail form .price{
	color: #388ECE;
    font-family: Arial;
    font-size: 20px;
    font-weight: bold;
}

.btn-add{
	padding: 8px 20px;
	display: block;
	min-width: 80px;
	height: 36px;
}

.btn-add:hover{
	background: #8D8C8C;
}

/********** Shopping Cart ************/
.empty-space{
	padding:35px;
}
.cart-items{
	min-height:60vh;
	margin-bottom:35px;
}
.cart-items h1{
	color: #388ECE;
	font-family:arial;
	margin-bottom: 20px;
}

.cart-items .table>thead>tr>th, .cart-items .table>tbody>tr>td {
    vertical-align: top;
    border-top: 2px solid #ddd !important;
    border-bottom: 2px solid #ddd;
	padding-top:15px;
	padding-bottom:15px;
}

.cart-summary{
	box-shadow:0 3px 6px #d6d6d6;
	min-height:70vh;
	margin-bottom:25px;
	background:#F8F8F8;
	padding:25px;
}

.cart-summary h4{
	padding-bottom:25px;
	border-bottom:1px solid #d6d6d6;
}

.cart-summary table tr td, .cart-summary table tr th {
	border:0px !important;
	padding-top:15px;
	padding-bottom:15px;
}

.cart-summary .item-name{
	padding-right:20px;
}

.select{
	max-width:280px;
	overflow-x:hidden;
	box-shadow: 0 3px 6px #d6d6d6;
	background:#FFF;
	position:relative;
	border-radius:6px;
	margin:15px 0px 15px 0px;
}

.select select{
	width:300px;
	min-height:45px;
	border:1px solid #CCC;
	padding:5px 8px;
	font-weight:normal;
	cursor:pointer;
	border-radius:6px;
}

.select select{
    background: url(../images/btns.png) no-repeat;
    background-size: 50px 100%;
    background-position: 92% center;
}

.number{
	background: url(../images/btn-bg.png) no-repeat;
    background-size: 40px 100%;
    background-position: 100% center;
	width: 95px;
	overflow:hidden;
	box-shadow: 0 3px 6px rgba(0,0,0,0.16);
	position:relative;
	border-radius:4px;
}

.number:hover{
	background: url(../images/btn-hbg.png) no-repeat;
	background-size: 40px 100%;
    background-position: 100% center;
	
}

.number > input{
	width:120px;
	height:36px;
	border:0px solid #CCC;
	padding:5px 8px;
	font-weight:normal;
	cursor:pointer;
	background:transparent;
	border-radius: 4px 0px 0px 4px;
}

.number > input:focus {
    outline: 0px;
}

.number .material-icons{
	font-size: 18px;
	color:#FFF;
}

.minus,.plus{
	/*background: url(../images/btn-bg.png) no-repeat;
    background-size: cover;*/
	background: transparent;
    position: absolute;
    border: 0px;
    padding: 0;
    height: 18px;
    width: 40px;
    display: block;
	text-align: center;
    vertical-align: middle;
    padding-top: 1px;
}

.minus:hover,.minus:focus,.plus:hover,.plus:focus{
	/*background: url(../images/btn-hbg.png) no-repeat;
	background-size: cover;*/
	outline:0px;
}

.plus{
	top:0;
	right:0;
}

.minus{
	bottom:0;
	right:0;
}

.img-thumbnail.img {
    min-width: 140px;
    min-height: 140px;
    box-shadow: 0px 3px 6px #eaeaea;
}

.cart-summary table tfoot{
	border-top:	1px solid #d6d6d6;
}

.remove,.shop-link{
	color: #8D8C8C !important;
	font-weight: bold;
}

.btn-default{
	min-height:40px;
	display:block;
	width:100%;
	border-radius:6px;
	color:#FFFFFF;
	background:url("../images/btnbg.png") no-repeat;
	background-size:100% 100%;
}

.btn-default:hover{
	background:url("../images/btnbgh.png") no-repeat;
	background-size:100% 100%;
	color:#FFFFFF;
}

/******* checkout form ********/

.checkout_form h1{
	color:#388ECE;
}

.back-link {
    display: inline-block;
    color: #388ECE !important;
    position: absolute;
    left: -10%;
    top: 22px;
}

@media(max-width:768px){
	.back-link {
		position: relative;
		left: 0;
		top: 0;
		display:inline-block;
	}
	
	.checkout_form h1{
		display:inline-block;
	}
}

.back-link .material-icons{
	font-size:34px;
	margin-bottom:0;
}

.checkout_form section{
	box-shadow: 0 3px 6px #d6d6d6;
	padding:25px 15px;
	margin-bottom:25px;
}

.checkout_form label{
	color: #388ECE;
}

.checkout_form .form-control{
	border: 2px solid #D1D0D0;
	border-radius: 10px;
	min-height:45px;
}

/***** switch style *******/

.onoffswitch {
    position: relative; width: 80px;
    -webkit-user-select:none; -moz-user-select:none; -ms-user-select: none;
	display: inline-block;
    vertical-align: middle;
    margin-left: 25px;
}
.onoffswitch-checkbox {
    display: none;
}
.onoffswitch-label {
    display: block; overflow: hidden; cursor: pointer;
    border: 2px solid #f3f3f3; border-radius: 0px;
}
.onoffswitch-inner {
    display: block; width: 200%; margin-left: -100%;
    transition: margin 0.3s ease-in 0s;
}
.onoffswitch-inner:before, .onoffswitch-inner:after {
    display: block; 
	float: left; 
	width: 50%; 
	height: 30px; 
	padding: 0; 
	line-height: 30px;
    font-size: 15px; 
	color: white; 
	font-family: Arial, sans-serif; 
	font-weight: bold;
    box-sizing: border-box;
}
.onoffswitch-inner:before {
    content: "ON";
    padding-left: 8px;
    background-color: #FFFFFF; 
	color: #388ECE;
}
.onoffswitch-inner:after {
    content: "OFF";
    padding-right: 8px;
    background-color: #D1D0D0; 
	color: #388ECE;
    text-align: right;
}
.onoffswitch-switch {
    display: block; 
	width: 27px; 
	height: 27px;
	margin: 4px;
    background: #FFFFFF;
    position: absolute; 
	top: 0; 
	bottom: 0;
    right: 44px;
    border: 0px solid #FFFFFF; 
	border-radius: 0px;
    transition: all 0.3s ease-in 0s; 
}
.onoffswitch-checkbox:checked + .onoffswitch-label .onoffswitch-inner {
    margin-left: 0;
}
.onoffswitch-checkbox:checked + .onoffswitch-label .onoffswitch-switch {
    right: 0px; 
}

.btn-checkout{
	max-width:150px;
}

.btn-search{
	padding: 7px 18px 6px 18px;
    font-size: 18px;
	background: #D1D0D0;
}

.btn-search:hover{
	background: #005BA7;
}

.footerp ul{
	margin-bottom:15px;
}

.footerp p{
	font-size: 20px;
	color: #388ECE;
	font-weight: bold;
}

.showimagediv img{
	max-width: 100%; 
	border-radius: 5px;
}

.thumbnail-list{
	max-width: 100%;
	margin-top:10px;
	text-align:left;
}

.thumbnail-list img{
	max-width: 30%;
	box-shadow:0 3px 6px rgba(0, 0, 0, 0.16);
	border-radius: 5px;
	margin-left: 3px;
	margin-right: 3px;
	margin-bottom: 8px;
	cursor: pointer;
}

@media (max-width:1366px){
	.nav>li>a {
		padding: 10px 40px;
	}
	
	.list li{
		width:200px;
		margin:20px 15px;
	}
	
	.categories ul li{
    	font-size: 12px;
    	line-height:2.5;
    }
}

@media (max-width:1280px){
	.nav>li>a {
		padding: 10px 35px;
	}
	
	.products-detail ul li{
		padding:0px 5px 0px 0px;
		margin-bottom:8px;
	}
}

@media (max-width:1144px){
	.nav>li>a {
		padding: 10px 25px;
	}
}

@media (max-width:980px){
	.navbar-default {
		margin-bottom:12px;	
	}
	
	.nav>li>a {
		padding: 10px 15px;
	}
	
	.logo img{
		max-width: 100%;
		padding-bottom:12px;
	}
	
	.main-content{
		padding: 15px 0px;
		margin: 30px 10px;
	}

	.main-content img{
		margin: 25px auto;
	}
	
	
}

@media (max-width:768px){

	.navbar-default {
		margin-bottom:12px;	
	}
	
	.navbar-default .navbar-nav>li>a {
		text-align: left;
	}

	.logo{
		display:block;	
		padding-bottom: 12px;
	}
	
	.prodlist li {
		display: block;	
	}
	
	.cart{
		margin-top: 15px;
	}
	
	.home-content {
		padding: 15px 0px 15px;
		margin-bottom: 15px;
	}

	.slider-content {
		margin-top: 20px;
		margin-bottom: 20px;
	}
	
	.search {
		margin-bottom: 15px;
		margin-top: 5px;
	}
	
	.contact-form{
		background-position:center 80%;
	}
	
	.content > .container{
		margin-top: 0px;
		margin-bottom: 0px;
	}
	
	.terms{
		padding:0px 15px;
		text-align: left;
	}
	
	.terms h3 {
		margin-left: 0;
		margin-right: 0;
	}

	.footer-widget{
		margin-top:15px;
	}
}
